/*$Id: layout.css,v 1.1.4.3 2009/03/19 23:49:02 couzinhub Exp $

* Layout
---------------------------------
*  Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
*
*  1. Header
*  2. Content
*  3. Navigation menus
*  4. Sidebar Left
*  5. Sideabr Right
*
*/
#page
{
	width: 960px;
/*edit to change the width of the page*/
	margin: 0 auto;
/*remove 'auto' and the width to switch to a fluid width*/
}
/** Sidebars width
---------------------------------
*  Changing the width of the sidebars is dead easy, just change the
*  values below corresponding to the sidebar you want to modify.
*  Make sure you keep negative values as negative values.
*  For example, if I want to increase the width of the left sidebar
*  to 300px, I would have to change each '190' to '300'.
*/
#sidebar-wrapper
{
	padding: 15px 10px 0;
}
#sidebar-right
{
	width: 100px;
/*LEFT SIDEBAR SIZE*/
}
#sidebar-left
{
	width: 180px;
/*RIGHT SIDEBAR SIZE*/
}
.two-sidebars .center, .sidebar-left .center
{
	margin-right: 380px;
/*MAIN CONTENT SIZE*/
}
.no-sidebar .center
{
	margin: 0;
}
/** Columns inner
---------------------------------
*  You can change the padding inside the columns without changing the
*  width of them by just usinbg the INNER div of each column
*/
.inner
{
	padding: 0px;
}
/** Navigation styles
---------------------------------
*  The navigation is loaded after the content, so we need to make space
*  for it, equal to its height, so if you change the height of the navigation,
*  remember to adapt the margin top of the content and sidebars.

Navigation Height
#content,
.sidebar {
margin-top: 40px;
}
Navigation Height
#navigation {
height: 40px;
}
* LAYOUT RULES
---------------------------------
*  do not change if you're not sure you know what you're doing
*/
#content
{
	float: left;
	width: 1100px;
	margin-right: -400px;
	padding: 17px 0 0;
}
.sidebar
{
	float: right;
}
#sidebar-left
{
	float: right;
}
#navigation
{
	float: left;
	margin-left: 0;
	margin-right: -100%;
	padding: 0;
	width: 100%;
}
/*header*/
#header #header-region
{
	overflow: hidden;
}
/*footer*/
#footer
{
	float: none;
	clear: both;
}
/*Layout Helpers*/
#header, #footer, #main #content .mission, #main #content .breadcrumb, #main #content .node
{
	clear: both;
}
